/*
FILE:     Remark_300s.h
*/
/*
VERSION:  10.000
*/
/*
DATE:     6/6/2017
*/
/*
  Comments and Questions to: sw-help@rcsb.rutgers.edu
*/
/*
COPYRIGHT 1999-2017 Rutgers - The State University of New Jersey

This software is provided WITHOUT WARRANTY OF MERCHANTABILITY OR
FITNESS FOR A PARTICULAR PURPOSE OR ANY OTHER WARRANTY, EXPRESS OR
IMPLIED.  RUTGERS MAKE NO REPRESENTATION OR WARRANTY THAT THE
SOFTWARE WILL NOT INFRINGE ANY PATENT, COPYRIGHT OR OTHER
PROPRIETARY RIGHT.

The user of this software shall indemnify, hold harmless and defend
Rutgers, its governors, trustees, officers, employees, students,
agents and the authors against any and all claims, suits,
losses, liabilities, damages, costs, fees, and expenses including
reasonable attorneys' fees resulting from or arising out of the
use of this software.  This indemnification shall include, but is
not limited to, any and all claims alleging products liability.
*/
/*
               RCSB PDB SOFTWARE LICENSE AGREEMENT

BY CLICKING THE ACCEPTANCE BUTTON OR INSTALLING OR USING 
THIS "SOFTWARE, THE INDIVIDUAL OR ENTITY LICENSING THE  
SOFTWARE ("LICENSEE") IS CONSENTING TO BE BOUND BY AND IS 
BECOMING A PARTY TO THIS AGREEMENT.  IF LICENSEE DOES NOT 
AGREE TO ALL OF THE TERMS OF THIS AGREEMENT
THE LICENSEE MUST NOT INSTALL OR USE THE SOFTWARE.

1. LICENSE AGREEMENT

This is a license between you ("Licensee") and the Protein Data Bank (PDB) 
at Rutgers, The State University of New Jersey (hereafter referred to 
as "RUTGERS").   The software is owned by RUTGERS and protected by 
copyright laws, and some elements are protected by laws governing 
trademarks, trade dress and trade secrets, and may be protected by 
patent laws. 

2. LICENSE GRANT

RUTGERS grants you, and you hereby accept, non-exclusive, royalty-free 
perpetual license to install, use, modify, prepare derivative works, 
incorporate into other computer software, and distribute in binary 
and source code format, or any derivative work thereof, together with 
any associated media, printed materials, and on-line or electronic 
documentation (if any) provided by RUTGERS (collectively, the "SOFTWARE"), 
subject to the following terms and conditions: (i) any distribution 
of the SOFTWARE shall bind the receiver to the terms and conditions 
of this Agreement; (ii) any distribution of the SOFTWARE in modified 
form shall clearly state that the SOFTWARE has been modified from 
the version originally obtained from RUTGERS.  

2. COPYRIGHT; RETENTION OF RIGHTS.  

The above license grant is conditioned on the following: (i) you must 
reproduce all copyright notices and other proprietary notices on any 
copies of the SOFTWARE and you must not remove such notices; (ii) in 
the event you compile the SOFTWARE, you will include the copyright 
notice with the binary in such a manner as to allow it to be easily 
viewable; (iii) if you incorporate the SOFTWARE into other code, you 
must provide notice that the code contains the SOFTWARE and include 
a copy of the copyright notices and other proprietary notices.  All 
copies of the SOFTWARE shall be subject to the terms of this Agreement.  

3. NO MAINTENANCE OR SUPPORT; TREATMENT OF ENHANCEMENTS 

RUTGERS is under no obligation whatsoever to: (i) provide maintenance 
or support for the SOFTWARE; or (ii) to notify you of bug fixes, patches, 
or upgrades to the features, functionality or performance of the 
SOFTWARE ("Enhancements") (if any), whether developed by RUTGERS 
or third parties.  If, in its sole discretion, RUTGERS makes an 
Enhancement available to you and RUTGERS does not separately enter 
into a written license agreement with you relating to such bug fix, 
patch or upgrade, then it shall be deemed incorporated into the SOFTWARE 
and subject to this Agreement. You are under no obligation whatsoever 
to provide any Enhancements to RUTGERS or the public that you may 
develop over time; however, if you choose to provide your Enhancements 
to RUTGERS, or if you choose to otherwise publish or distribute your 
Enhancements, in source code form without contemporaneously requiring 
end users or RUTGERS to enter into a separate written license agreement 
for such Enhancements, then you hereby grant RUTGERS a non-exclusive,
royalty-free perpetual license to install, use, modify, prepare
derivative works, incorporate into the SOFTWARE or other computer
software, distribute, and sublicense your Enhancements or derivative
works thereof, in binary and source code form.

4. FEES.  There is no license fee for the SOFTWARE.  If Licensee
wishes to receive the SOFTWARE on media, there may be a small charge
for the media and for shipping and handling.  Licensee is
responsible for any and all taxes.

5. TERMINATION.  Without prejudice to any other rights, Licensor
may terminate this Agreement if Licensee breaches any of its terms
and conditions.  Upon termination, Licensee shall destroy all
copies of the SOFTWARE.

6. PROPRIETARY RIGHTS.  Title, ownership rights, and intellectual
property rights in the Product shall remain with RUTGERS.  Licensee 
acknowledges such ownership and intellectual property rights and will 
not take any action to jeopardize, limit or interfere in any manner 
with RUTGERS' ownership of or rights with respect to the SOFTWARE.  
The SOFTWARE is protected by copyright and other intellectual 
property laws and by international treaties.  Title and related 
rights in the content accessed through the SOFTWARE is the property 
of the applicable content owner and is protected by applicable law.  
The license granted under this Agreement gives Licensee no rights to such
content.

7. DISCLAIMER OF WARRANTY.  THE SOFTWARE IS PROVIDED FREE OF 
CHARGE, AND, THEREFORE, ON AN "AS IS" BASIS, WITHOUT WARRANTY OF 
ANY KIND, INCLUDING WITHOUT LIMITATION THE WARRANTIES THAT IT 
IS FREE OF DEFECTS, MERCHANTABLE, FIT FOR A PARTICULAR PURPOSE 
OR NON-INFRINGING.  THE ENTIRE RISK AS TO THE QUALITY AND 
PERFORMANCE OF THE SOFTWARE IS BORNE BY LICENSEE.  SHOULD THE 
SOFTWARE PROVE DEFECTIVE IN ANY RESPECT, THE LICENSEE AND NOT 
LICENSOR ASSUMES THE ENTIRE COST OF ANY SERVICE AND REPAIR.  
THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF 
THIS AGREEMENT.  NO USE OF THE PRODUCT IS AUTHORIZED HEREUNDER 
EXCEPT UNDER THIS DISCLAIMER.

8. LIMITATION OF LIABILITY.  TO THE MAXIMUM EXTENT PERMITTED BY
APPLICABLE LAW,  IN NO EVENT WILL LICENSOR BE LIABLE FOR ANY 
INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING 
OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, INCLUDING, 
WITHOUT LIMITATION, DAMAGES FOR LOSS OF GOODWILL, WORK 
STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL 
OTHER COMMERCIAL DAMAGES OR LOSSES, EVEN IF ADVISED OF THE
POSSIBILITY THEREOF. 
*/
REMARKS Remark_300[Num_Remark_300] = {
  { 300, 2,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "BIOMOLECULE:"},
    { "CHAINS",       3,  14, 3, 35, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 300, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SEE REMARK 350 FOR THE AUTHOR PROVIDED AND/OR PROGRAM"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "GENERATED ASSEMBLY INFORMATION FOR THE STRUCTURE IN"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THIS ENTRY. THE REMARK MAY ALSO PROVIDE INFORMATION ON"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "BURIED SURFACE AREA."}}
  }
};

REMARKS Remark_350[Num_Remark_350] = {
  { 350, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COORDINATES FOR A COMPLETE MULTIMER REPRESENTING THE KNOWN"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIOLOGICALLY SIGNIFICANT OLIGOMERIZATION STATE OF THE"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MOLECULE CAN BE GENERATED BY APPLYING BIOMT TRANSFORMATIONS"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"GIVEN BELOW.  BOTH NON-CRYSTALLOGRAPHIC AND"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CRYSTALLOGRAPHIC OPERATIONS ARE GIVEN. "}}
  },
  { 350, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  }
};

REMARKS Remark_375[Num_Remark_375] =  {
  { 375, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0, 1,  3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"SPECIAL POSITION"}}
  },
  { 375, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0, 1,  3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"THE FOLLOWING ATOMS ARE FOUND TO BE WITHIN 0.15 ANGSTROMS"}}
  },
  { 375, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0, 1,  3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"OF A SYMMETRY RELATED ATOM AND ARE ASSUMED TO BE ON SPECIAL"}}
  },
  { 375, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0, 1,  3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"POSITIONS."}}
  },
  { 375, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0, 1,  3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	""}}
  },
  { 375, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0, 1,  3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"ATOM RES CSSEQI"}}
  },
};

REMARKS Remark_SYMMA = 
  { 350,  6, PDB_REMARK_GENERAL, 0, {
    { "SYMMA",               0,  3, 3,  6, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"BIOMT"},
    { "SYMMA",               2,  11,  1,  2, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               3,  13,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               4,  23,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               5,  33,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               6,  48,  2, 10, 5, PDB_REMARK_RIGHT_JUSTIFIED,
	"" }}
};

REMARKS  Remark_465[Num_Remark_465] =
{
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "MISSING RESIDUES"}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE FOLLOWING RESIDUES WERE NOT LOCATED IN THE"}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EXPERIMENT. (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN"}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "IDENTIFIER; SSSEQ=SEQUENCE NUMBER; I=INSERTION CODE.)"}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "M RES C SSSEQI"}}
  }
};

REMARKS  Remark_465_NMR[Num_Remark_465_NMR] =
{
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "MISSING RESIDUES"}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE FOLLOWING RESIDUES WERE NOT LOCATED IN THE"}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EXPERIMENT. (RES=RESIDUE NAME; C=CHAIN IDENTIFIER;"}}
  },
  { 465, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SSSEQ=SEQUENCE NUMBER; I=INSERTION CODE.)"}}
  }
};

REMARKS Remark_470[Num_Remark_470] =  {
  {
    470, 1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "MISSING ATOM" },
    },
  },
  {
    470,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING RESIDUES HAVE MISSING ATOMS (M=MODEL NUMBER;" },
    },
  },
  {
    470, 1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "RES=RESIDUE NAME; C=CHAIN IDENTIFIER; SSEQ=SEQUENCE NUMBER;"},
    },
  },
  {
    470,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "I=INSERTION CODE):" },
    },
  },
  {
    470, 1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "M RES CSSEQI  ATOMS"},
    },
  }
};

REMARKS Remark_470_NMR[Num_Remark_470_NMR] =  {
  {
    470, 1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "MISSING ATOM" },
    },
  },
  {
    470,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING RESIDUES HAVE MISSING ATOMS (RES=RESIDUE NAME;" },
    },
  },
  {
    470, 1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "C=CHAIN IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE):"},
    },
  }
};

REMARKS  Remark_475[Num_Remark_475] =
{
  { 475, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "ZERO OCCUPANCY RESIDUES"}}
  },
  { 475, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE FOLLOWING RESIDUES WERE MODELED WITH ZERO OCCUPANCY."}}
  },
  { 475, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE LOCATION AND PROPERTIES OF THESE RESIDUES MAY NOT"}}
  },
  { 475, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "BE RELIABLE. (M=MODEL NUMBER; RES=RESIDUE NAME;"}}
  },
  { 475, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "C=CHAIN IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)"}}
  },
  { 475, 1,PDB_REMARK_GENERAL, 0, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "M RES C  SSEQI"}}
  }
};

REMARKS Remark_480[Num_Remark_480] =  {
  {
    480, 1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "ZERO OCCUPANCY ATOM" },
    },
  },
  {
    480,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING RESIDUES HAVE ATOMS MODELED WITH ZERO" },
    },
  },
  {
    480,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "OCCUPANCY. THE LOCATION AND PROPERTIES OF THESE ATOMS" },
    },
  },
  {
    480,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "MAY NOT BE RELIABLE. (M=MODEL NUMBER; RES=RESIDUE NAME;" },
    },
  },
  {
    480,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "C=CHAIN IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE):" },
    },
  },
  {
    480, 1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "M RES C SSEQI ATOMS"},
    },
  }
};

REMARKS Remark_500_A[Num_Remark_500_A] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: CLOSE CONTACTS IN SAME ASYMMETRIC UNIT" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING ATOMS ARE IN CLOSE CONTACT." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " ATM1  RES C  SSEQI   ATM2  RES C  SSEQI           DISTANCE" }
    },
  }
};

REMARKS Remark_500_S[Num_Remark_500_S] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: CLOSE CONTACTS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING ATOMS THAT ARE RELATED BY CRYSTALLOGRAPHIC" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SYMMETRY ARE IN CLOSE CONTACT.  AN ATOM LOCATED WITHIN 0.15" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "ANGSTROMS OF A SYMMETRY RELATED ATOM IS ASSUMED TO BE ON A" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SPECIAL POSITION AND IS, THEREFORE, LISTED IN REMARK 375" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "INSTEAD OF REMARK 500.  ATOMS WITH NON-BLANK ALTERNATE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "LOCATION INDICATORS ARE NOT INCLUDED IN THE CALCULATIONS." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "DISTANCE CUTOFF:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "2.2 ANGSTROMS FOR CONTACTS NOT INVOLVING HYDROGEN ATOMS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "1.6 ANGSTROMS FOR CONTACTS INVOLVING HYDROGEN ATOMS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " ATM1  RES C  SSEQI   ATM2  RES C  SSEQI  SSYMOP   DISTANCE" },
    },
  },
};

REMARKS Remark_500_NMR[Num_Remark_500_NMR] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: CLOSE CONTACTS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING ATOMS ARE IN CLOSE CONTACT." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " ATM1  RES C  SSEQI   ATM2  RES C  SSEQI           DISTANCE" }
    },
  }
};

REMARKS Remark_500_BOND[Num_Remark_500_BOND] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: COVALENT BOND LENGTHS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE STEREOCHEMICAL PARAMETERS OF THE FOLLOWING RESIDUES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "HAVE VALUES WHICH DEVIATE FROM EXPECTED VALUES BY MORE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THAN 6*RMSD (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "STANDARD TABLE:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FORMAT: (10X,I3,1X,2(A3,1X,A1,I4,A1,1X,A4,3X),1X,F6.3)" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "EXPECTED VALUES PROTEIN: ENGH AND HUBER, 1999" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "EXPECTED VALUES NUCLEIC ACID: CLOWNEY ET AL 1996" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI ATM1   RES CSSEQI ATM2   DEVIATION" },
    },
  }
};

REMARKS Remark_500_ANGLE[Num_Remark_500_ANGLE] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: COVALENT BOND ANGLES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE STEREOCHEMICAL PARAMETERS OF THE FOLLOWING RESIDUES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "HAVE VALUES WHICH DEVIATE FROM EXPECTED VALUES BY MORE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THAN 6*RMSD (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "STANDARD TABLE:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FORMAT: (10X,I3,1X,A3,1X,A1,I4,A1,3(1X,A4,2X),12X,F5.1)" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "EXPECTED VALUES PROTEIN: ENGH AND HUBER, 1999" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "EXPECTED VALUES NUCLEIC ACID: CLOWNEY ET AL 1996" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI ATM1   ATM2   ATM3" },
    },
  }
};

REMARKS Remark_500_TORSION[Num_Remark_500_TORSION] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: TORSION ANGLES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "TORSION ANGLES OUTSIDE THE EXPECTED RAMACHANDRAN REGIONS:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "(M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN IDENTIFIER;" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "STANDARD TABLE:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FORMAT:(10X,I3,1X,A3,1X,A1,I4,A1,4X,F7.2,3X,F7.2)" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "EXPECTED VALUES: GJ KLEYWEGT AND TA JONES (1996). PHI/PSI-" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "CHOLOGY: RAMACHANDRAN REVISITED. STRUCTURE 4, 1395 - 1400" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI        PSI       PHI" },
    },
  }
};

REMARKS Remark_500_NON_CIS[Num_Remark_500_NON_CIS] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: NON-CIS, NON-TRANS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING PEPTIDE BONDS DEVIATE SIGNIFICANTLY FROM BOTH" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "CIS AND TRANS CONFORMATION.  CIS BONDS, IF ANY, ARE LISTED" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "ON CISPEP RECORDS.  TRANS IS DEFINED AS 180 +/- 30 AND" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "CIS IS DEFINED AS 0 +/- 30 DEGREES." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "                                MODEL     OMEGA" },
    },
  }
};

REMARKS Remark_500_SPLANE[Num_Remark_500_SPLANE] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: PLANAR GROUPS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "PLANAR GROUPS IN THE FOLLOWING RESIDUES HAVE A TOTAL" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "RMS DISTANCE OF ALL ATOMS FROM THE BEST-FIT PLANE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "BY MORE THAN AN EXPECTED VALUE OF 6*RMSD, WITH AN" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "RMSD 0.02 ANGSTROMS, OR AT LEAST ONE ATOM HAS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "AN RMSD GREATER THAN THIS VALUE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "(M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN IDENTIFIER;" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI        RMS     TYPE" },
    },
  }
};

REMARKS Remark_500_MPLANE[Num_Remark_500_MPLANE] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: MAIN CHAIN PLANARITY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING RESIDUES HAVE A PSEUDO PLANARITY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "TORSION ANGLE, C(I) - CA(I) - N(I+1) - O(I), GREATER" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "10.0 DEGREES. (M=MODEL NUMBER; RES=RESIDUE NAME;" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "C=CHAIN IDENTIFIER; SSEQ=SEQUENCE NUMBER;" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI        ANGLE" },
    },
  }
};

REMARKS Remark_500_CHIRAL[Num_Remark_500_CHIRAL] = {
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: CHIRAL CENTERS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "UNEXPECTED CONFIGURATION OF THE FOLLOWING CHIRAL" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "CENTER(S) USING IMPROPER CA--C--CB--N CHIRALITY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FOR AMINO ACIDS AND C1'--O4'--N1(N9)--C2' FOR" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "NUCLEIC ACIDS OR EQUIVALENT ANGLE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "STANDARD TABLE:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FORMAT: (10X,I3,1X,A3,1X,A1,I4,A1,6X,F5.1,6X,A1,10X,A1,3X,A16)" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI    IMPROPER   EXPECTED   FOUND DETAILS" },
    },
  }
};

REMARKS Remark_525[Num_Remark_525] =  {
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SOLVENT" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE SOLVENT MOLECULES HAVE CHAIN IDENTIFIERS THAT" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "INDICATE THE POLYMER CHAIN WITH WHICH THEY ARE MOST" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "CLOSELY ASSOCIATED. THE REMARK LISTS ALL THE SOLVENT" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "MOLECULES WHICH ARE MORE THAN 5A AWAY FROM THE" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "NEAREST POLYMER CHAIN (M = MODEL NUMBER;" }
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "RES=RESIDUE NAME; C=CHAIN IDENTIFIER; SSEQ=SEQUENCE" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "NUMBER; I=INSERTION CODE):" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    525,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "M RES CSSEQI" },
    },
  }
};

REMARKS Remark_610[Num_Remark_610] =  {
  {
    610,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "MISSING HETEROATOM" },
    },
  },
  {
    610,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING RESIDUES HAVE MISSING ATOMS (M=MODEL NUMBER;" },
    },
  },
  {
    610,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "RES=RESIDUE NAME; C=CHAIN IDENTIFIER; SSEQ=SEQUENCE NUMBER;" },
    },
  },
  {
    610,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "I=INSERTION CODE):" },
    },
  },
  {
    610,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "M RES C SSEQI" },
    },
  }
};

REMARKS Remark_615[Num_Remark_615] =  {
  {
    615,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "ZERO OCCUPANCY ATOM" },
    },
  },
  {
    615,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING RESIDUES HAVE ATOMS MODELED WITH ZERO" },
    },
  },
  {
    615,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "OCCUPANCY. THE LOCATION AND PROPERTIES OF THESE ATOMS" },
    },
  },
  {
    615,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "MAY NOT BE RELIABLE. (M=MODEL NUMBER; RES=RESIDUE NAME;" },
    },
  },
  {
    615,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "C=CHAIN IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE):" },
    },
  },
  {
    615,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "M RES C  SSEQI" },
    },
  }
};

REMARKS Remark_620[Num_Remark_620] =  {
  {
    620,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "METAL COORDINATION" },
    }
  },
  {
    620,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "(M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN IDENTIFIER;" },
    }
  },
  {
    620,  1, PDB_REMARK_GENERAL, 0, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SSEQ=SEQUENCE NUMBER; I=INSERTION CODE):" },
    }
  }
};

REMARKS Remark_800[Num_Remark_800] =
{
  { 800, 1, PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
       "SITE"}}
  },
  { 800, 2, PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SITE_IDENTIFIER:"},
    { "SITELS",       3, 18,  3, 42, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 800, 2, PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EVIDENCE_CODE:"},
    { "SITELS",       5, 16,  3, 44, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 800, 2, PDB_REMARK_GENERAL, 0, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SITE_DESCRIPTION:"},
    { "SITELS",       4, 19,  3, 41, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  }
};
